Skip to Content
1
Jan 30, 2020 at 04:50 PM

Analysis for Office 2.8 RFC_MetaData

2497 Views

Starting with AO 2.7, I have users who are getting no authorization for RFC_MetaData. However, if they install our previous version first AO 2.3 first, then install AO 2.7 or 2.8 the message goes away and they can access the BW connection. Where is this setting stored so I can check how it is calling between the two to figure out and resolve the error. I have provided picture of the specific error.

Attachments

ao-error.jpg (66.4 kB)